Postbox 3 compatibility Rated 5 out of 5 stars

Hi,
Could not get 1.0.9pre1 to install in Postbox at all.

This review is for a previous version of the add-on (1.0.8).  This user has other reviews of this add-on.

Download xpi file (with your browser). Open Add-ons Manager / Extensions Manager and drag and drop file into it. Tested with Postbox 3.0.6 on Windows 7x64.

https://addons.mozilla.org/firefox/downloads/file/180584/newscrollbars_aka_noiascrollbars-1.0.9pre1-fx+tb.xpi